/* custom scrollbars - webkit */
::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #ec1c23;
  border: 1px transparent;
  border-radius: 0px;
  margin: 1px;
}
::-webkit-scrollbar-thumb:hover {
  background: #d6191f;
}
::-webkit-scrollbar-thumb:active {
  background: #d6191f;
}
::-webkit-scrollbar-track {
  background: #f4f4f4;
  border: 1px solid #e6e6e6;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
  box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
}
::-webkit-scrollbar-track:hover {
  background: #EAEAEA;
}
::-webkit-scrollbar-track:active {
  background: #EAEAEA;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

/* globals */

body {
	min-height: 100%;
	background: url(../images/background.png) 0 0 repeat fixed rgb(79,166,214);
	font-family: 'Source Sans Pro', arial, helvetica, sans-serif;
	color: #373737;
}

a, a:link, a:visited {
	color: #1289CC;
}

a:focus, a:hover {
	color: #EC1C23;	
}

#wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px #484848;
	-moz-box-shadow: 0 0 10px #484848;
	box-shadow: 0 0 10px #484848;
	}


/* HEADER */
#header {
	border-top: 3px solid #ec1c23;
	position: relative;
	padding: 10px 0;
	border-bottom: 1px solid #c6c6c6;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 */

}

#header .logo {

}


#header .logo img {
	display: block;
	margin: 10px auto;
	max-width: 100%;
}

#header .heading {

}

#header .heading h1 {
	font-size: 25px;
	text-align: center;
	width: 100%;
	margin: 10px 0;
	text-shadow: 2px 2px 3px rgba(23,23,23,0.3);
	color: #EC1C23;
}


#header .badge {
	width: 127px;
	height: 127px;
	background: url(../images/trustbadge.png) no-repeat 0 0;
	position: absolute;
	right: 10px;
	top: 10px;
}

#topmenu {
	overflow: hidden;
	background: #1289CC;
}

#topmenu ul {
	margin: 0;
	padding: 0;
}

#topmenu ul li {
	text-align: center;
}


#topmenu ul li a {
	padding: .5em;
	color: #FFF;
	background: #1289CC;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.flexnav li a {
border-left-color: rgba(0, 0, 0, 0.16);
}

#topmenu ul li a:hover {
background: rgb(15, 116, 173);
}

.menu-button {
	padding: 1em;
	background: #1289CC;
	color: #fff;
	border-bottom-color: rgba(0, 0, 0, 0.15);
	text-transform: uppercase;
	font-weight: bold;
}

.menu-button.active {
	background: rgb(15, 116, 173);
}

.menu-button .touch-button .navicon {
	color: #fff;
}

#body {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #d6d6d6;
}

#body .heading {
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	margin: 20px 0;
}

#body .top {
	padding: 20px 0;
}

#body .top .casino-table {
	margin: 0 auto;
	background: #fff;
	border: 1px solid #dedede;
	-moz-box-shadow: 0 0 4px rgba(21,21,21,0.2);
	-webkit-box-shadow: 0 0 4px rgba(21,21,21,0.2);
	box-shadow: 0 0 4px rgba(21,21,21,0.2);
	max-width: 768px;
	width: 100%;
}

#body .top .casino-table thead {
	border-bottom: 1px solid #dedede;
	line-height: 2.5;
	background: #fbfbfb;
	color: #666;
	text-transform: uppercase;
}

#body .top .casino-table tr {
	border-bottom: 1px solid #dedede;
}

#body .top .casino-table th,
#body .top .casino-table td {
	padding: 5px;
	border-left: 1px solid #dedede;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
}

#body .top .casino-table td {
	max-width: 20%;
}

#body .top .casino-table ol {
	text-align: left;
	font-size: 13px;
}

#body .top .casino-table td.casino {
	width: 120px;
	font-weight: bold;
}

#body .top .casino-table td.casino img {
	max-width: 100%;
}

#body .top .casino-table td.bonus {
	width: 100px;
	font-size: 24px;
	font-weight: bold;
	color: #1289CC;
}

#body .top .casino-table td.offer {
	width: 230px;
}

#body .top .casino-table td.offer span {
	color: #1289CC;
	font-weight: bold;
}

#body .top .casino-table td.min-deposit {
	width: 110px;
}

#body .top .casino-table td.links {
	width: 208px;
}

#body .top .casino-table td.links .dd {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(28, 28, 28, 0.3);
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin-bottom: 5px;
	padding: 5px 7px;
	border-radius: 3px;
	background: #FFC578;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,197,120,1) 0%, rgba(251,158,37,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFC578), color-stop(100%,#FB9E25));
	background: -webkit-linear-gradient(top, #FFC578 0%,#FB9E25 100%);
	background: -o-linear-gradient(top, rgba(255,197,120,1) 0%,rgba(251,158,37,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,197,120,1) 0%,rgba(251,158,37,1) 100%);
	background: linear-gradient(to bottom, #FFC578 0%,#FB9E25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9e25',GradientType=0 );

}

#body .top .casino-table td.links .dd:hover {
	background: #EC1C23;
}

#body .top .casino-table td.links .vs {
	display: block;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 5px;
	padding: 5px 7px;
	border-radius: 3px;
	text-shadow: -1px -1px 0 rgba(122, 122, 122, 0.3);
	background: #cdcdcd; /* Old browsers */
	background: -moz-linear-gradient(top,  #cdcdcd 0%, #adadad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdcdcd), color-stop(100%,#adadad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cdcdcd 0%,#adadad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cdcdcd 0%,#adadad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cdcdcd 0%,#adadad 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cdcdcd 0%,#adadad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#adadad',GradientType=0 ); /* IE6-9 */
}

#body. top .casino-table td.links .vs:hover {
	background: #EC1C23;
	color: #fff;
}
/**
#body .slider {
	width: 100%;
	height: 525px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 2px 16px rgba(28,28,28,0.3);
}

#body .sliderkit {
	height: 525px;
}

#body .sliderkit .sliderkit-nav {
	position: absolute;
	width: 996px;
	bottom: 0;
	left: 0px;
	right: 0px;
	z-index: 1000;
}

.sliderkit .sliderkit-nav-clip {
overflow: initial;
}

#body .sliderkit .sliderkit-nav ul li {
	width: 250px;
	height: 175px;
	position: relative;
	cursor: pointer;
	top: 20px;
	background: rgb(249,249,249);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(224,224,224,1)));
	background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(224,224,224,1) 100%);
	background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(224,224,224,1) 100%);
	background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e0e0e0',GradientType=0 );
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid #f9f9f9;
	border-right: 1px solid: #e0e0e0;
	border-top: none;
	border-bottom: none;
}

#body .sliderkit .sliderkit-nav ul li:hover {
	background: rgb(251,243,243);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(251,243,243,1) 0%, rgba(239,205,205,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,243,243,1)), color-stop(100%,rgba(239,205,205,1)));
	background: -webkit-linear-gradient(top,  rgba(251,243,243,1) 0%,rgba(239,205,205,1) 100%);
	background: -o-linear-gradient(top,  rgba(251,243,243,1) 0%,rgba(239,205,205,1) 100%);
	background: -ms-linear-gradient(top,  rgba(251,243,243,1) 0%,rgba(239,205,205,1) 100%);
	background: linear-gradient(to bottom,  rgba(251,243,243,1) 0%,rgba(239,205,205,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf3f3', endColorstr='#efcdcd',GradientType=0 );
}

#body .sliderkit .sliderkit-nav ul li.sliderkit-selected {
	background: rgb(236,28,35);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjMWMyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTE4MWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(236,28,35,1) 0%, rgba(206,24,27,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,28,35,1)), color-stop(100%,rgba(206,24,27,1)));
	background: -webkit-linear-gradient(top,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	background: -o-linear-gradient(top,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	background: -ms-linear-gradient(top,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	background: linear-gradient(to bottom,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c23', endColorstr='#ce181b',GradientType=0 );
	border: transparent;
}

#body .sliderkit .sliderkit-nav ul li .arrow {
	display: none;
}

#body .sliderkit .sliderkit-nav ul li.sliderkit-selected .arrow {
	width: 0; 
	height: 0; 
	border-left: 124px solid transparent;
	border-right: 124px solid transparent;
	border-bottom: 20px solid rgb(236,28,35);
	font-size: 0;
	line-height: 0;
	display: block;
	position: absolute;
	top: -20px;
}

#body .sliderkit .sliderkit-nav ul li .casino {
	text-transform: uppercase;
	line-height: 40px;
	font-weight: bold;
	color: #fff;
	display: none;
}

#body .sliderkit .sliderkit-nav ul li .bonus {
	line-height: 60px;
	font-weight: bold;
	font-size: 30px;
	margin: 0 20px;
	vertical-align: middle;
	height: 56px;
	border-radius: 6px;
	overflow: hidden;
	-webkit-box-shadow: inset 0 0 4px rgba(23,23,23,0.4);
	-moz-box-shadow: inset 0 0 4px rgba(23,23,23,0.4);
	box-shadow: inset 0 0 4px rgba(23,23,23,0.4);
}

#body .sliderkit .sliderkit-nav ul li .bonus span {
	display: block;
	background: #fff;
	color: #565656;
	-webkit-box-shadow: inset 0 0 4px rgba(23,23,23,0.4);
	-moz-box-shadow: inset 0 0 4px rgba(23,23,23,0.4);
	box-shadow: inset 0 0 4px rgba(23,23,23,0.4);
	border-radius: 5px;
}

#body .sliderkit .sliderkit-panels {
	width: 996px;
	height: 370px;
}

#body .sliderkit .sliderkit-panel {
	z-index: 998;
	width: 996px;
	height: 370px;
}

#body .sliderkit .sliderkit-panel > div {
	width: 996px;
	height: 370px;
}

#body .sliderkit .sliderkit-nav ul li .logo {
	height: 95px;
	width: 120px;
	margin: 0 auto;
} **/

.n-grc .logo {
	background: url(../images/GRC_sm.png) 0 0 no-repeat;
}

.n-ghc .logo {
	background: url(../images/GHC_sm.png) 0 0 no-repeat;
}

.n-vsc .logo {
	background: url(../images/VSC_sm.png) 0 0 no-repeat;
}

.n-rrc .logo {
	background: url(../images/RRC_sm.png) 0 0 no-repeat;
}

.golden-reef {
	background: url(../images/grc_bg.png) 0 0 no-repeat #f0d1ad;
}

.grand-hotel {
	background: url(../images/ghc_bg.png) 0 0 no-repeat #eed6a3;
}

.vegas-slots {
	background: url(../images/vsc_bg.png) 0 0 no-repeat #ffb771;
}

.rich-reels {
	background: url(../images/rrc_bg.png) 0 0 no-repeat #97cdff;
}

/**
#body .sliderkit-panel .casino-image {
	width: 340px;
	height: 270px;
	position: absolute;
	top: 25px;
	left: 20px;
}

#body .sliderkit-panel .golden-reef .casino-image {
	background: url(../images/GRC.png) 0 0 no-repeat;
}

#body .sliderkit-panel .grand-hotel .casino-image {
	background: url(../images/GHC.png) 0 0 no-repeat;
}

#body .sliderkit-panel .vegas-slots .casino-image {
	background: url(../images/VSC.png) 0 0 no-repeat;
}

#body .sliderkit-panel .rich-reels .casino-image {
	background: url(../images/RRC.png) 0 0 no-repeat;
}

#body .sliderkit-panel .text {
	position: absolute;
	height: 370px;
	width: 600px;
	top: 0;
	right: 0;
}

#body .sliderkit-panel .text .text-heading {
	margin: 60px 20px 0;
	position: relative;
	font-size: 80px;
	font-weight: bold;
	line-height: 1;
}

#body .sliderkit-panel .text .text-heading .upto {
	font-size: 40px;
}

#body .sliderkit-panel .text .text-heading .value {
	font-size: 100px;
}

#body .sliderkit-panel .text .text-heading .value sup {
	font-size: 50px;
}

#body .sliderkit-panel .text .text-heading .conditions {
	font-size: 20px;
	font-weight: normal;
	margin-top: -15px;
	text-align: center;
}

#body .text .cta {
	margin: 30px auto;
	width: 360px;
	height: 65px;
	overflow: hidden;
	line-height: 68px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	border-radius: 10px;
	box-shadow: 0 0 12px rgba(28,28,28,0.4);
	text-transform: uppercase;
	position: relative;
}

#body .text .cta a {
	display: block;
	background: rgb(255,197,120);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzU3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYjllMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,197,120,1) 0%, rgba(251,158,37,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,158,37,1)));
	background: -webkit-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,158,37,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,158,37,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,158,37,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,197,120,1) 0%,rgba(251,158,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9e25',GradientType=0 );
	color: #fff;
	text-shadow: -1px -1px 0 rgba(28,28,28,0.5);
}

#body .text .cta a:hover {
	background: rgb(236,28,35);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjMWMyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTE4MWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(236,28,35,1) 0%, rgba(206,24,27,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,28,35,1)), color-stop(100%,rgba(206,24,27,1)));
	background: -webkit-linear-gradient(top,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	background: -o-linear-gradient(top,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	background: -ms-linear-gradient(top,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	background: linear-gradient(to bottom,  rgba(236,28,35,1) 0%,rgba(206,24,27,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c23', endColorstr='#ce181b',GradientType=0 );
	text-shadow: none;
}

#body .text .visit {
	text-align: right;
	font-size: 13px;
	width: 330px;
	margin: 0 auto;
	position: relative;
	top: -25px;
}

**/

#body .feature {
	font-size: 14px;
	margin: 20px;
	line-height: 1.5;
	padding: 0 0 20px;
	border-bottom: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
}

/**
#body .slots .slot, #body .slots .slot.untapped {
	width: 300px;
	min-height: 200px;
	margin: 0 16px 16px;
	background: #f9f9f9;
	float: left;
	overflow: hidden;
	position: relative;
	border: 1px solid #cfcfcf;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: 0 0 16px rgba(24, 24, 24, 0.2);
	-webkit-box-shadow: 0 0 16px rgba(24, 24, 24, 0.2);
	box-shadow: 0 0 16px rgba(24, 24, 24, 0.2);
	z-index: 999;
}

#body .slots .slot:after, #body .slots .slot.untapped:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 14px;
	background: url(data:image/gif;base64,R0lGODlhLAEPAOMIAK+vr7m5ubq6uru7u729vfDw8PHx8fLy8vf39/f39/f39/f39/f39/f39/f39/f39yH5BAEKAA8ALAAAAAAsAQ8AAARsEMlJq7046827/2AojmRpnmiqrmzrvnAsz3Rt33iu73zv/8CgcBgyDADIpFJQIDqf0GjoQFAqBwapdsuFUq0AbHdMLue+SbF5zW6r0Gq3fE7fGASBZn3P3xf0fYGCg4SFhoeIiYqLjI2OjxsRADs=) no-repeat 50% 0 #f7f7f7;
	text-align: center;
	vertical-align: bottom;
	color: #b6b6b6;
	font-weight: bold;
	-moz-box-shadow: 0 -10px 16px #fff;
	-webkit-box-shadow: 0 -10px 16px #fff;
	box-shadow: 0 -10px 16px #fff;
	border-top: 1px solid #f2f2f2;
}

#body .slots .slot:hover, #body .slots .slot.tapped {
	-moz-box-shadow: 0 0 32px rgba(24, 140, 205, 0.7);
	-webkit-box-shadow: 0 0 32px rgba(24, 140, 205, 0.7);
	box-shadow: 0 0 32px rgba(24, 140, 205, 0.7);
	z-index: 1000;
}

#body .slots .slot.hover:after, #body .slots .slot.tapped:after {
	display: none;
}

#body .slots .slot .play {
	position: absolute;
	width: 300px;
	height: 200px;
	z-index: 99;
	font-size: 24px;
	text-align: center;
	line-height: 200px;
	font-weight: bold;
	color: #484848;
	background: #cdcdcd;
}

#body .slots .slot .description {
	font-size: 13px;
	line-height: 1.4;
	margin: 4px 13px 13px;
	cursor: default;
	height: 120px;
}

#body .slots .slot:hover .description {

}

#body .slots .slot .description p {
	margin: 0 0 15px;
}

#body .slots .slot .description h3 {
font-size: 19px;
line-height: 1.4;
margin: 0;
}

#body .slots .slot a {
	display: block;
	width: 300px;
	height: 200px;
	margin: 0;
	transition: 0.5s all;
	z-index: 100;
	position: relative;
}

#body .slots .slot:hover a {
	opacity: 0.3;
} **/

.slot-container {
	list-style: none;
	padding: 0;
	max-width: 900px;
	margin: 0 auto 40px;
	clear: both;
	background: #479fd1;
}

.slot-container:after {
	content: '';
	clear: both;
	width: 100%;
	height: 0;
	display: table;
}

.slot-container .slot-banner {
	clear:  both;
	display: table;
	width: 100%;
	color: #fff;
}

.slot-container .slot-banner .slot-text {
	text-align: center;
	vertical-align: middle;
	font-size: 48px;
	color: #fff;
	font-weight: bold;
	display: table-cell;
	height: 200px;
	width: 100%;
}

.slot-container > li {
	float: left;
	width: 300px;
	height: 200px;
	overflow: hidden;
	position: relative;
}

.slot-container li .play {
	position: absolute;
	height: 200px;
	width: 300px;
	left: 0;
	top: 0;
	z-index: 99;
	font-size: 24px;
	text-align: center;
	line-height: 200px;
	font-weight: bold;
	color: #484848;
	background: #479fd1;
}

.slot-container li img {
	z-index: 100;
	display: block;
	position: relative;
	transition: 0.5s all;
	opacity: 0.7;
	cursor: pointer;
}

.slot-container li a {
	display: block;
	margin: 0;
	transition: 0.5s all;
	z-index: 100;
}

.slot-container li.active {
	overflow: visible;
}

.slot-container li:hover img,
.slot-container li.active img {
	opacity: 1;
}

.slot-container li .links {
	position: absolute;
	display: none;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 14px;
	line-height: 1.5;
	background: rgba(250, 250, 250, 0.9);
	color: #000;
}

.slot-container li .desc {
	display: none;
	position: absolute;
	background: #fff;
	overflow-y: auto;
	height: 200px;
	padding: 10px 5px 10px 10px;
	font-size: 13px;
	line-height: 1.4;
	cursor: default;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #479FD1;
	color: #fff;
}

.slot-container li .desc h3 {
	font-size: 19px;
	line-height: 1.4;
	margin: 0;
}

.slot-container li .desc .meta {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1.5;
	margin: 4px 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}

.slot-container li .desc .meta > li {
	float: left;
	padding: 0 5px;
}

.slot-container li.active .desc {
	display: block;
	z-index: 101;
	top:100%;
	left: 0;
	right: 0;
}

.slot-container li.active .links {
	display: block;
	z-index: 101;
}

.slot-container li .links a {
	float: left;
	width: 50%;
	margin: 0;
	display: block;
	text-align: center;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.slot-container li .links a:hover {
	color: #fff;
	background-color: #EC1C23;
}



#footer {
	font-size: 12px;
	padding: 20px 0;
	border-top: 1px solid #efefef;
	text-align: center;
	line-height: 20px;
}

#footer .navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer .navigation ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
}

#footer .navigation ul li a {
	display: block;
	padding: 0 13px;
}

#footer .navigation ul li a.back-to-top {
	text-decoration: none;
	padding: 3px 8px;
	font-size: 13px;
	background: #fff;
	color: rgb(236,28,35);
	font-weight: bold;
	text-transform: uppercase;
	-moz-box-shadow: 0 0 4px rgba(28,28,28,0.4);
	-webkit-box-shadow: 0 0 4px rgba(28,28,28,0.4);
	box-shadow: 0 0 4px rgba(28,28,28,0.4);
	border-radius: 3px;
	line-height: 1;
}

#footer .navigation ul li a.back-to-top:hover {
	background: rgb(236,28,35);
	color: #fff;
}

/* Shadowbox */
#sb-wrapper {
	padding: 0 0;
	background: #479FD1;
	-moz-box-shadow: 0 0 10px #212121;
	-webkit-box-shadow: 0 0 10px #212121;
	box-shadow: 0 0 10px #212121;
	border: 6px solid #479FD1;
	border-top: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#sb-wrapper-inner {
	border: 0;
}

#sb-player.html {
	overflow: hidden;
}

#sb-player iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#sb-title-inner {
	font-family: 'Source Sans Pro', arial, helvetica, sans-serif;
	text-transform: uppercase;
	background: transparent;
	font-weight: bold;
	padding: 0;
}

#sb-info {
	display: none;
}

#sb-nav-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 20px;
	background: #EC1C23;
	cursor: pointer;
	text-align: center;
	line-height: 20px;
	color: #FFF;
}

#sb-nav-close:hover {
	background: #fff;
	color: #479FD1;
}

/* Popup */
.casino-popup-overlay {
	z-index: 99989;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	display: none;
}

.casino-popup {
	z-index: 99990;
	position: absolute;
	background: #f7f7f7;
	color: #666464;
	width: 350px;
	padding: 10px;
	border-radius: 3px;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -175px;
	text-align: center;
	line-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: 0 0 16px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 0 16px rgba(255,255,255,0.5);
	box-shadow: 0 0 16px rgba(255,255,255,0.5);
}

.casino-popup-header {
	border-bottom: 1px solid #e0e0e0;
	font-weight: bold;
}

.casino-popup-body {
	margin: 3px 0;
	font-size: 13px;
}

.casino-popup-close {
	position: absolute;
	font-family: arial, helvetica, sans-serif;
	right: 10px;
	top: 10px;
	background: #990000;
	color: #fff;
	font-weight: bold;
	display: block;
	width: 22px;
	height: 22px;
	border-radius: 2px;
	cursor: pointer;
	line-height: 22px;
	font-size: 12px;
}

.casino-popup-close:hover {
	background: #000;
}

a.casino-popup-cta {
	background: #1289CC;
	color: #fff;
	display: inline-block;
	margin: 5px auto 0;
	font-size: 24px;
	padding: 12px 15px 8px;
	border-radius: 4px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

a.casino-popup-cta:hover {
	background: #EC1C23;
}

#popup-overlay {
	position: fixed;
	display: none;
	z-index: 1000;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.7);
}

#popup {
	position: fixed;
	max-width: 900px;
	width: 100%;
	height: auto;
	background: #FFF;
	-webkit-box-shadow: 0 0 10px #484848;
	-moz-box-shadow: 0 0 10px #484848;
	box-shadow: 0 0 10px #484848;
	top: 10%;
	bottom: 10%;
	left: 50%;
	margin-left: -450px;
	z-index: 1020;
	box-sizing: border-box;
	border: 6px solid #fff;
	border-top: none;
	padding-top: 24px;
	overflow: hidden;
}

#popup-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 20px;
	background: #EC1C23;
	cursor: pointer;
	text-align: center;
	line-height: 20px;
	color: #FFF;
}

#popup .text-container {
	position: relative;
	max-height: 100%;
}

#popup-close:hover {
	background: #fff;
	color: #479FD1;
}

#popupcontainer {
	padding: 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#popupcontainer > div {
	max-width: 100%;
}

#popup-text {
	line-height: 1.5;
}

.pop-head {
	padding: 0;
	position: relative;
	height: auto;
	clear: both;
	overflow: hidden;
}

.pop-head img {
	float: left;
	width: 100%;
}

.pop-head h1 {
	font-size: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.pop-meta {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.pop-meta > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	display: table;
	border-bottom: 1px solid rgba(0, 0, 0, 0.16);
	width: 100%;
}

.pop-meta > ul > li {
	margin: 0;
	padding: 5px 20px;
	display: table-cell;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: auto;
	border-left: 1px solid #dedede;
	border-right: 1px solid #f1f1f1;
	font-size: 16px;
	text-align: center;
}

.pop-meta > ul > li span {
	display: block;
	font-weight: bold;
	font-size: 12px;
}

.pop-meta > ul > li .stars {
	color: #ffc700;
	text-shadow: 1px 1px rgba(0,0,0,0.4);
	letter-spacing: 2px;
}

.pop-meta > ul > li .play {
	color: #FFF;
	padding: 3px;
	border-radius: 3px;
	text-transform: uppercase;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	background: #1289CC;
}

.pop-meta > ul > li .play:hover {
	background: #EC1C23;
}

.pop-body {
	margin: 0 20px;
}

.pop-body .links {
	margin: 20px 0;
	text-align: center;
}

.pop-body .links a {
	display: inline-block;
	margin: 0 5px;
	font-weight: bold;
	text-decoration: none;
	background-color: #1289CC;
	color: #fff;
	font-size: 20px;
	padding: 3px 8px;
	border-radius: 3px;
}

.pop-body .links a:hover {
	background-color: #EC1C23;
}


/* Contact Form */
#contact_form {
    margin:10px auto;
    width: 400px;
    max-width: 100%;
}
#contact_form label {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
#contact_form label span{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
#contact_form input[type=text], 
#contact_form input[type=date],
#contact_form input[type=datetime],
#contact_form input[type=number],
#contact_form input[type=search],
#contact_form input[type=time],
#contact_form input[type=url],
#contact_form input[type=email],
textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
#contact_form input[type=text]:focus, 
#contact_form input[type=date]:focus,
#contact_form input[type=datetime]:focus,
#contact_form input[type=number]:focus,
#contact_form input[type=search]:focus,
#contact_form input[type=time]:focus,
#contact_form input[type=url]:focus,
#contact_form input[type=email]:focus,
#contact_form textarea:focus, 
#contact_form select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
#contact_form .field-divided{
    width: 49%;
}

#contact_form .field-long{
    width: 100%;
}
#contact_form .field-select{
    width: 100%;
}
#contact_form .field-textarea{
    height: 100px;
}
#contact_form input[type=submit], #contact_form input[type=button]{
    background: #1289CC;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
	font-weight: bold;
	font-size: 16px;
}
#contact_form input[type=submit]:hover, #contact_form input[type=button]:hover{
    background: #0F74AD;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
#contact_form .required{
    color:red;
	display: inline;
}

#contact_form .error {
	padding: 10px;
	background: rgba(255, 25, 13, 0.15);
	border: 1px dotted #A90C0C;
	color: #A90C0C;
}

#contact_form .success {
	padding: 10px;
	background: rgba(13, 255, 25, 0.15);
	border: 1px dotted #0CA90C;
	color: #0CA90C;
}

@media screen and (max-width: 996px) {
	#wrapper {
		width: 100%;
	}
}

@media screen and (max-width: 899px) {
	.slot-container {
		width: 600px;
	}
	
	#popup {
		margin-left: 0;
		left: 0;
		border-left: 0;
		border-right: 0;
	}
}

@media screen and (max-width: 768px) {
	
	#body .top .casino-table td {
		width: 33%;
	}
	
	#body .top .casino-table .min-deposit {
		display: none;
	}
	
	#popup {
		padding-top: 0;
	}
	
	#popup-close {
		right: 10px;
		z-index: 150;
		font-size: 30px;
		line-height: 30px;
		height: 30px;
	}
	
	.pop-meta ul {

		
	}
	
	.pop-meta ul li {
		width: 25%;
		display: block;
		float: left;
		border-left: 0;
		border-right: 0;
	}
}

@media screen and (max-width: 599px) {

	#body .heading {
		font-size: 20px;
		line-height: 1.5;
		margin: 5px 20px;
	}
	
	#body p {
		font-size: 16px;
	}
	
	#body .feature ul {
		padding-left: 10px;
		font-size: 15px;
	}
	
	.slot-container {
		width: 300px;
		padding-bottom: 0px;
	}
	
	.slot-container li.active {
		height: 400px;
	}
	
	.slot-container li.active .links {
		bottom: 200px;
	}
	
	.slot-container li.active .links a {
		line-height: 40px;
	}
	
	.slot-container li.active .desc  {
		top: 200px;
	}
	
	.slot-container li .desc p {
		font-size: 16px;
	}
	
	#footer .navigation ul li {
		display: inline-block;
		font-size: 14px;
		line-height: 2;
	}
	
	#footer .navigation ul li a.back-to-top {
		padding: 10px 12px;
		font-size: 21px;
		margin: 10px auto;	
	}
	
	.pop-head h1 {
	
	}
	
	.pop-meta ul {
		width: 100%;
	}
	
	.pop-meta ul li {
		width: 50%;
		display: block;
		float: left;
		border-left: 0;
		border-right: 0;
	}
}

@media screen and (max-width: 576px) {

	#body .top .casino-table .offer {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	#header {
		height: auto;
		padding-bottom: 20px;
	}
	
	#header .heading h1 {
		font-size: 18px;
		padding: 0 30px;
		width: auto;
	}
	
	#popup {
		top: 2.5%;
		bottom: 2.5%;
	}
}

@-moz-keyframes bounce {
  0%, 20%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  50% {
	-moz-transform: translateY(10px);
	transform: translateY(10px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  50% {
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  50% {
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.slot-text .fa {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}